
QGIS Application - Feature request #14035

circular string show vertex for curve center as X or other means

2015-12-24 03:45 PM - Antonio Locandro

Status: Closed

Priority: Normal

Assignee:

Category: Map Tools

Pull Request or Patch supplied:No Resolution: worksforme

Easy fix?: No Copied to github as #: 22048

Description

Probaby useful to know where the arc center is when drawing it and for snapping options, like snap to circle center

History

#1 - 2015-12-26 02:20 PM - Sebastian Dietrich

- File QgisPacman.png added

Note the hotkey R (hold it down) that displays a Pacman-like pattern to indicate the circle center.

QgisPacman.png

No snapping though, because snapping occurs for the point you place with the mouse, which is not the circle center.

If you need

snap to circle center

consider creating a new ticket as a feature request.

#2 - 2016-01-12 04:20 PM - Sebastian Dietrich

- Category set to Map Tools

#3 - 2016-01-18 01:48 PM - Sebastian Dietrich

- Resolution set to worksforme

- Status changed from Open to Closed

Closing this ticket because there is already a means to show the curve center point.

Files

QgisPacman.png 66.6 KB 2015-12-26 Sebastian Dietrich
